body,BODY	{
	padding-left:		0px;
	padding-right:		0px;
	color:					black;
	font-family: Lucida Grande, Arial, Helvetica, sans-serif;
	}


ul,UL,ol,OL,li,LI	{
	font-family: Lucida Grande, Arial, Helvetica, sans-serif;
	font-size:			10pt;
	}


p,P	{
	font-family: Lucida Grande, Arial, Helvetica, sans-serif;
	color:				black;
	font-size:			10pt;
	}

a,A	{
	font-family: Lucida Grande, Arial, Helvetica, sans-serif;
	}

a:hover,A:hover 
	{ 
	text-decoration:underline; opacity: 0.4 
	}

h2,H2,h3,H3,h4,H4,h5,H5,h6,H6	{
	font-family: Lucida Grande, Arial, Helvetica, sans-serif;
	font-weight:		normal;
	}

h4,H4	{
	font-weight:		bold;
	font-size:			10pt;
	}


td,tr,TD,TR	{
	font-family: Lucida Grande, Arial, Helvetica, sans-serif;
	color:				black;
	font-size:			10pt;
	}

caption {
	font-family: Lucida Grande, Arial, Helvetica, sans-serif;
	font-size:			10pt;
	font-weight:		bold;
	}

th,TH	{
	font-family: Lucida Grande, Arial, Helvetica, sans-serif;
	font-size:			10pt; 
	background-color:	#336699;
	color:				white;
	}

th a		{
	color:				white;
	}
th a:visited		{
	color:				#ffccff;
	}

th.radius , TH.radius {
background-color: #66ccdd;
color:				black;
	padding: 4px;
	margin-top: 1px;
	margin-right: 1px;
text-align: center;
border-radius: 5px;
-moz-border-radius: 5px;
}
	
TH.group	{
	font-family: Lucida Grande, Arial, Helvetica, sans-serif;
	font-size:			10pt; 
	background-color:	#6699CC;
	color:				white;
	}

.warning {
	font-family: Lucida Grande, Arial, Helvetica, sans-serif;
	color:				red;
	font-weight:		bold;	
	}

.dimmedCell	{
	background-color:	#A0A0A0;
	}

	.shadedCell	{
	background-color:	#FFFDDF;
	}

.shadedCell2	{
	background-color:	#F0F0F0;
	}

.formtitle	{
	font-family:		Arial, Verdana, Helvetica, sans-serif;
	font-size:	        14pt;
	font-weight:		bold;	
	color:			#FFFFFF;
	background-color:	#6551BB;
	}

.formfooter	{
	font-family:		Arial, Verdana, Helvetica, sans-serif;
	font-size:	        8pt;
	color:			#FFFFFF;
	background-color:	#6551BB;
	}

.warningCell	{
	background-color:	#FF9999;
	font-weight:		bold;	
	}

.warningCell2	{
	background-color:	#EE9955;
	font-weight:		bold;	
	}

	.leftalign	{
	text-align: left;
	}

.rightalign	{
	text-align: right;
	}

.justifyalign	{
	text-align: justify;
	}

.centeralign	{
	text-align: center;
	}

.small	{
	font-family: Lucida Grande, Arial, Helvetica, sans-serif;
	font-size:	8pt;
	}
.fixed	{
	font-family:		fixedsys, monospaced, courier-new;
	font-size:	8pt;
	}
.heavy	{
	font-weight:	bold;	
	}
.large	{
	font-family: Lucida Grande, Arial, Helvetica, sans-serif;
	font-size:	14pt;
	font-weight:	bold;	
	}
.massive	{
	font-family: Lucida Grande, Arial, Helvetica, sans-serif;
	font-size:	24pt;
	font-weight:	bold;	
	}
.lean	{
	font-family: Lucida Grande, Arial, Helvetica, sans-serif;
	font-size:	48pt;
	font-weight:	bold;	
	}
.nomargin	{
	margin-left:		0px;
	margin-right:	0px;
	}
	
.intranetheader A:link, .intranetheader A:visited {
	text-decoration: none;
 	color: yellow; 
	}
	